cxx_compiler:              # [win]
  - vs2019                 # [win]
c_compiler:                # [win]
  - vs2019                 # [win]

CONDA_BUILD_SYSROOT:       # [osx and x86]
  - /opt/MacOSX10.15.sdk   # [osx and x86]
macos_min_version:         # [osx and x86]
  - 10.15                  # [osx and x86]
MACOSX_DEPLOYMENT_TARGET:  # [osx and x86]
  - 10.15                  # [osx and x86]